@charset "utf-8";

/* 초기화 */
html {overflow-y:scroll}
body {margin:0;padding:0;font-size:0.75em;font-family:'Malgun Gothic', dotum, sans-serif;background:#fff}
html, h1, h2, h3, h4, h5, h6, form, fieldset, img {margin:0;padding:0;border:0}
h1, h2, h3, h4, h5, h6 {font-size:1em;font-family:'Malgun Gothic', dotum, sans-serif}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display:block}

ul, dl,dt,dd {margin:0;padding:0;list-style:none}
legend {position:absolute;margin:0;padding:0;font-size:0;line-height:0;text-indent:-9999em;overflow:hidden}
label, input, button, select, img {vertical-align:middle;font-size:1em}
input, button {margin:0;padding:0;font-family:'Malgun Gothic', dotum, sans-serif;font-size:1em}
input[type="submit"] {cursor:pointer}
button {cursor:pointer}

textarea, select {font-family:'Malgun Gothic', dotum, sans-serif;font-size:1em}
select {margin:0}
p {margin:0;padding:0;word-break:break-all}
hr {display:none}
pre {overflow-x:scroll;font-size:1.1em}
a {color:#000;text-decoration:none}

*, :after, :before {
  -webkit-box-sizing:border-box;
  -moz-box-sizing:border-box;
  box-sizing:border-box;
}

input[type=text], input[type=password], textarea, select {
-webkit-transition:all 0.30s ease-in-out;
-moz-transition:all 0.30s ease-in-out;
-ms-transition:all 0.30s ease-in-out;
-o-transition:all 0.30s ease-in-out;
outline:none;
}

input[type=text]:focus, input[type=password]:focus, textarea:focus, select:focus, button:focus {
outline:none;
}

.placeholdersjs {color:#aaa !important}

/* 레이아웃 크기 지정 */
#hd, #wrapper {min-width:1200px}

#hd_pop,
#hd_wrapper,
#tnb ul,
#tnb .inner,
#gnb .gnb_wrap,
#container_wr,
#ft,
#ft_wr {width:1200px}

/* 상담시간 문의하기 */
.mfp-content {max-width:600px}
.ajax_wr_check {position:relative;margin:0 20px;padding:50px 30px 30px;text-align:center;background:#fff;border-radius:15px}
.ajax_wr_check h2 {font-size:22px;color:#525252;line-height:25px;letter-spacing:-1px}
.ajax_wr_check .awc_content {font-size:16px;padding:30px 0;line-height:25px}
.ajax_wr_check .awc_content strong {font-size:18px}
.ajax_wr_check .awc_content p {margin:20px 0 0}
.ajax_wr_check .mfp-close {width:60px;height:50px;line-height:50px;font-size:35px;color:#000 !important}

/* 팝업레이어 */
#hd_pop {z-index:1000;position:relative;margin:0 auto;height:0}
#hd_pop h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
.hd_pops {position:absolute;border:1px solid #e9e9e9;background:#fff}
.hd_pops img {max-width:100%}
.hd_pops_con {}
.hd_pops_footer {padding:0;background:#000;color:#fff;text-align:left;position:relative}
.hd_pops_footer:after {display:block;visibility:hidden;clear:both;content:""}
.hd_pops_footer button {padding:10px;border:0;color:#fff}
.hd_pops_footer .hd_pops_reject {background:#000;text-align:left}
.hd_pops_footer .hd_pops_close {background:#393939;position:absolute;top:0;right:0}

/* 동영상 100% 출력 */
video {display: inline-block;width:auto\9 !important;width:auto !important;max-width:100%;height:auto !important}
.video-container {position:relative;height:0;padding-bottom:56.25%;overflow:hidden;}
.video-container iframe,.video-container object,.video-container embed {position:absolute;top:0;left:0;width:100%;height:100%}

/* 광고영역 */
#bann_head {margin:0 0 15px;height:90px;background:#ccc;text-align:center;}
#bann_head:after {display:block;visibility:hidden;clear:both;content:""}
#bann_right {margin:20px 0;width:300px;height:250px;background:#ccc;text-align:center}
#bann_right:after {display:block;visibility:hidden;clear:both;content:""}
#ads_right {position:relative;width:300px;height:250px}
#ads_right:after {display:block;visibility:hidden;clear:both;content:""}

.top_banner {margin-bottom:15px;background:#fff}
.top_banner:after {display:block;visibility:hidden;clear:both;content:""}
.top_banner .left_ad {float:left;position:relative;width:880px;height:90px;background:#ebebeb}
.top_banner .right_ad {float:right;width:142px}
.top_banner .right_ad img {width:100%;height:auto}

/* 로그인영역 */
#outlogin_wrap {margin:20px 0;width:300px;background:#fff}
#outlogin_wrap:after {display:block;visibility:hidden;clear:both;content:""}

/* 포인트랭킹 */
.pl_rank2{position:relative;margin:0 0 20px;overflow:hidden;border:1px solid #bed1d4;background:#fff}
.pl_rank2:after {display:block;visibility:hidden;clear:both;content:""}
.pl_rank2 h2{display:block;padding:0 15px;line-height:35px;font-size:12px;border-bottom:1px solid #e8e8e8;color:#000;background:#fff}
.pl_rank2_ul{padding:3px 0 0}
.pl_rank2_ul ul{float:left;width:100%;margin:0;padding:8px 12px;overflow:hidden;list-style:none}
.pl_rank2_ul ul li{position:relative;line-height:18px;margin:5px 0}
.pl_rank2_ul ul li .rank_bg{display:inline-block;width:22px;line-height:22px;font-size:11px;margin-right:5px;text-align:center;color:#fff;background:#b3b8c0}
.pl_rank2_ul ul li .rank_bg1{color:#fff;background:#da0000}
.pl_rank2_ul ul li .rank_bg2{color:#fff;background:#fdb800}
.pl_rank2_ul ul li .rank_bg3{color:#fff;background:#657bc8}
.pl_rank2_ul ul li .rank_name{display:inline-block;vertical-align:top}
.pl_rank2_ul ul li .rank_point{display:inline-block;position:absolute;top:0;right:2px;font-family:verdana;color:#888;font-size:10px;font-weight:bold}
.pl_rank2 .lt_more {position:absolute;top:10px;right:10px;color:#bbb;font-size:12px;letter-spacing:-1px}

/* 상단 레이아웃 */
#hd {}
#hd_h1 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#hd_wrapper {position:relative;margin:0 auto;padding:10px 0;height:90px;zoom:1}
#hd_wrapper:after {display:block;visibility:hidden;clear:both;content:""}
#logo {float:left;padding:10px 0 0}

.hd_sch_wr{position:absolute;top:30px;left:50%;width:430px;margin-left:-215px;}
#hd_sch h3 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#hd_sch{border:1px solid #556ada;background:#fff;border-radius:3px;overflow:hidden}
#hd_sch #sch_stx {padding-left:10px;height:37px;width:376px;border:0;border-right:0;float:left;font-size:1.25em}
#hd_sch #sch_submit {height:37px;line-height:0;border:0;background:#fff;color:#0C71C3;width:50px;float:left;cursor:pointer;font-size:18px}
#sbn_side{position:absolute;top:30px;right:0}

#tnb {border-bottom:1px solid #ddd;background:#efefef}
#tnb h3 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#tnb ul {margin:0 auto;padding:0 10px;zoom:1}
#tnb ul:after {display:block;visibility:hidden;clear:both;content:""}
#tnb li {float:right;border-left:1px solid #ddd;margin-bottom:-1px;font-size:0.92em}
#tnb a {display:inline-block;padding:0 10px;color:#646464;line-height:35px}
#tnb a:focus, #tnb a:hover {color:#0C71C3}
#tnb .tnb_admin a{color:#ff0000;}
#tnb .tnb_left{float:left}
#tnb .tnb_left a{padding:0 14px}
#tnb .tnb_cart{border-right:1px solid #ddd;}
#tnb .tnb_community{border-right:1px solid #ddd;background:#fff}
#tnb .tnb_community i{font-size:15px}

#hd_qnb{float:right;margin-top:29px}
#hd_qnb:after {display:block;visibility:hidden;clear:both;content:""}
#hd_qnb li {float:left;font-size:14px;margin:0 10px}
#hd_qnb li:last-child {margin-right:1px}
#hd_qnb li span {margin:0;font-size:0.92em}
#hd_qnb li a {display:block}
#hd_qnb li i {margin-right:5px;font-size:15px;color:#888}

/* 메인메뉴 */
#gnb{position:relative}
#gnb h2{position:absolute;font-size:0;line-height:0;overflow:hidden}
#gnb .gnb_wrap{margin:0 auto;position:relative;padding:0 0}
#gnb #gnb_1dul {font-size:1.083em;padding: 0;background:#0C71C3;zoom:1;
-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.3);
-moz-box-shadow:  0 1px 3px rgba(0,0,0,0.3);
box-shadow: 0 1px 3px rgba(0,0,0,0.3)}
#gnb ul:after {display:block;visibility:hidden;clear:both;content:""}
#gnb .gnb_1dli{float:left;height:46px;line-height:45px;text-align:center;position:relative;}
#gnb .gnb_1dli:hover{background:#5FABE9;
-webkit-transition: background-color 2s ease-out;
-moz-transition: background-color 0.3s ease-out;
-o-transition: background-color 0.3s ease-out;
transition: background-color 0.3s ease-out;}

.gnb_1dli .bg{display:inline-block;width:10px;height:10px;overflow:hidden;background:url(../img/gnb_bg2.gif) no-repeat 50% 50%;text-indent:-999px}
.gnb_1da {display:inline-block;padding:0 24px;font-weight:bold;color:#fff;text-decoration:none;}
.gnb_2dli{border-top:1px solid #479DE4}
.gnb_2dli:first-child{border:0}
.gnb_2dul {display:none;position:absolute;top:46px;min-width:140px;background:#5FABE9;padding: 0;
-webkit-box-shadow: 0 1px 5px rgba(0,0,0,0.1);
-moz-box-shadow:  0 1px 5px rgba(0,0,0,0.1);
box-shadow: 0 1px 5px rgba(0,0,0,0.1);}
.gnb_2da {display:block;padding:0 10px;line-height:40px;color:#fff;text-align:left;text-decoration:none}
a.gnb_2da:hover{background:#75B5EA;
-moz-transition: all 0.3s ease-out;
-o-transition: all 0.3s ease-out;
transition: all 0.3s ease-out;}

.gnb_1dli_air .gnb_2da {}
.gnb_1dli_on .gnb_2da {}
.gnb_2da:focus, .gnb_2da:hover {color:#fff}
.gnb_1dli_over .gnb_2dul {display:block;left:0}
.gnb_1dli_over2 .gnb_2dul {display:block;right:0}
.gnb_wrap .gnb_empty {padding:10px 0;width:100%;text-align:center;line-height:2em;color:#fff}
.gnb_wrap .gnb_empty a{color:#fff;text-decoration:underline}
.gnb_wrap .gnb_al_ul .gnb_empty, .gnb_wrap .gnb_al_ul .gnb_empty a{color:#555}

#gnb .gnb_menu_btn{background:#4158d1;color:#fff;width:50px;height:46px;border:0;vertical-align:top;font-size:18px;position:relative;}
#gnb .gnb_menu_btn i {position:absolute;top:15px;left:17px}
#gnb .gnb_close_btn{background:#4158d1;color:#fff;width:50px;height:46px;border:0;vertical-align:top;font-size:18px;position:absolute;top:-46px;left:0}
#gnb .gnb_close_btn i {position:absolute;top:15px;left:17px}
#gnb .gnb_mnal{padding:0}

#gnb_all{display:none;position:absolute;width:1200px;z-index:99;}
#gnb_all .gnb_al_ul:after {display:block;visibility:hidden;clear:both;content:""}
#gnb_all .gnb_al_ul{background:#fff;border:1px solid #4158d1;padding:20px;
-webkit-box-shadow: 0 2px 5px rgba(0,0,0,0.2);
-moz-box-shadow:  0 2px 5px rgba(0,0,0,0.2);
box-shadow: 0 2px 5px rgba(0,0,0,0.2);}
#gnb_all .gnb_al_li{background:#fff;float:left;min-width:20%;padding:5px }
#gnb_all .gnb_al_li .gnb_al_a{font-size:1.083em;padding:10px;display:block;position:relative;margin-bottom:10px;background: #eff1f9;border-bottom: 1px solid #dee2f1;font-weight: bold;color:#243071}
#gnb_all .gnb_al_li li {padding-left:10px;line-height:2em}
#gnb_all .gnb_al_li li i{color:#9ca6cc}
#gnb_all .gnb_al_li li a{color:#555}

/* 카테고리 */
#gnbcate_wrap {margin-bottom:22px;height:45px;-webkit-tap-highlight-color: rgba(0,0,0,0);}
#gnbcate_wrap.sticky {position:inherit !important}
#gnbcate {background:#f1faff;position:relative;padding-right:100px;z-index:1000;transition:background 0.1s ease}
#gnbcate .swiper-slide, #sb_cate .swiper-slide {width:auto}
.swiper-slide i {color:#fffc00}
.gnbcate_menu {padding:0 10px;white-space:nowrap;overflow:hidden;border:1px solid #adbcc5;border-right:0}
.gnbcate_menu ul:after {display:block;visibility:hidden;clear:both;content:""}
.gnbcate_menu li {display:inline-block;position:relative}
.gnbcate_menu li:before{position:absolute;top:15px;left:0px;width:1px;height:16px;background:#ccc;content: '';}
.gnbcate_menu li:first-child:before{display:none}
.gnbcate_menu a {display:block;position:relative;padding:0 8px;line-height:45px;font-weight:bold;font-size:13px;color:#000}
.gnbcate_menu a:hover {color:#d13f4a}
.gnbcate_menu::-webkit-scrollbar {display:none}
#gnbcate .btnall_wr {position:absolute;top:0;right:0;width:100px;height:47px;line-height:41px;padding:0 7px;border:1px solid #adbcc5;border-left:0;z-index:2}
#gnbcate button {outline:none;-webkit-tap-highlight-color:transparent;}
#cateall_btn {width:100%;height:30px;line-height:29px;background:#45a7d4;border:1px solid #3a9dca;color:#fff;border-radius:3px}
#gnbcate_wrap .next_bg {position:absolute;top:1px;right:95px;width:36px;height:45px;background:-webkit-gradient(linear, left top, right top, color-stop(0, rgba(241, 250, 255, 0)), color-stop(90%, rgb(241, 250, 255)));z-index:2}
.catemenu-open {display:none;background:#fff;padding:10px;min-height:64px;position:absolute;width:100%;z-index:1001;border:1px solid #adbcc5;border-top:0;box-shadow: 0px 5px 5px -1px rgba(0,0,0,0.2);}
.catemenu-open ul:after {display:block;visibility:hidden;clear:both;content:""}
.catemenu-open li {float:left;width:20%;padding:3px;text-align:center}
.catemenu-open li a {display:block;font-size:13px;line-height:32px;border-bottom:2px solid #dedede;background:#eee;color:#000;font-weight:bold;border-radius:3px}
.catemenu-open li a:hover {background:#e5e5e5;color:#d13f4a}
#gnbcate #bo_cate_on {color:#d13f4a}

/* 중간 레이아웃 */
#wrapper{}
#container_wr:after {display:block;visibility:hidden;clear:both;content:""}
#container_wr {z-index:5;margin:0 auto;padding:0 0;height:100%;zoom:1}
#aside {float:right;width:300px}
#side_pd {position:relative;border:1px solid #bed1d4;background:#fff;margin:0 0 15px}
#side_pd h2 {border-bottom:1px solid #e8e8e8;padding:12px 15px;font-size:12px}
#side_pd .bx-wrapper {padding-bottom:10px;overflow:hidden}
#side_pd .bx-controls {display:inline-block;position:absolute;right:10px;top:10px}
#side_pd .bx-prev {display:inline-block;width:20px;height:20px;text-indent:-9999em;background:url('../img/btn_prev.png') no-repeat}
#side_pd .bx-next {display:inline-block;width:20px;height:20px;text-indent:-9999em;background:url('../img/btn_next.png') no-repeat}

#container {z-index:4;position:relative;float:left;min-height:500px;height:auto !important;margin:20px 0;height:500px;font-size:1em;width:870px;zoom:1}
#container:after {display:block;visibility:hidden;clear:both;content:""}
#container_title {margin:0 auto 10px;display:block;line-height:30px;font-size:1.333em;font-weight:bold}

.lt_wr{width:49%}
.lt_wr:nth-child(2n+1){clear:both}
.latest_wr {margin-bottom:20px}
.latest_wr:after {display:block;visibility:hidden;clear:both;content:""}
.latest_top_wr {margin:0 -10px 20px}
.latest_top_wr:after {display:block;visibility:hidden;clear:both;content:""}

/* 하단 레이아웃 */
#ft {border-top:1px solid #d5d5d5;background:#fff;padding-bottom:30px;margin:0 auto;text-align:center}
#ft h1 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#ft_wr {margin:0 auto;position:relative}
#ft_link{float:right;width:60%;padding:15px 0;text-align:right;border-bottom:1px solid #d5d5d5}
#ft_link a{display:inline-block;padding:0 8px;font-weight:bold;line-height:17px}
#ft_catch{margin:20px 0 10px}
#ft_copy{color:#555;font-size:0.92em}
#top_btn {position:fixed;bottom:20px;right:20px;width:30px;height:30px;line-height:26px;border:2px solid #333;color:#333;text-align:center;font-size:15px;z-index:90;background:rgba(255,255,255,0.5)}
#top_btn:hover{border-color:#3059c7;background:#3059c7;color:#fff}

/* 게시물 선택복사 선택이동 */
#copymove {}
#copymove .win_desc {text-align:center;display:block}
#copymove .tbl_wrap {margin:20px}
#copymove .win_btn {padding:0 20px 20px}
.copymove_current {float:right;background:#ff3061;padding:5px;color:#fff;border-radius:3px}
.copymove_currentbg {background:#f4f4f4}

/* 화면낭독기 사용자용 */
#hd_login_msg {position:absolute;top:0;left:0;font-size:0;line-height:0;overflow:hidden}
.msg_sound_only, .sound_only {display:inline-block !important;position:absolute;top:0;left:0;width:0;height:0;margin:0 !important;padding:0 !important;font-size:0;line-height:0;border:0 !important;overflow:hidden !important}

/* 본문 바로가기 */
#skip_to_container a {z-index:100000;position:absolute;top:0;left:0;width:1px;height:1px;font-size:0;line-height:0;overflow:hidden}
#skip_to_container a:focus, #skip_to_container a:active {width:100%;height:75px;background:#21272e;color:#fff;font-size:2em;font-weight:bold;text-align:center;text-decoration:none;line-height:3.3em}

/* ie6 이미지 너비 지정 */
.img_fix {width:100%;height:auto}

/* 캡챠 자동등록(입력)방지 기본 -pc */
#captcha {display:inline-block;position:relative}
#captcha legend {position:absolute;margin:0;padding:0;font-size:0;line-height:0;text-indent:-9999em;overflow:hidden}
#captcha #captcha_img {height:40px;border:1px solid #898989;vertical-align:top;padding:0;margin:0}
#captcha #captcha_mp3 {margin:0;padding:0;width:40px;height:40px;border:0;background:transparent;vertical-align:middle;overflow:hidden;cursor:pointer;background:url('../../../img/captcha2.png') no-repeat;text-indent:-999px;border-radius:3px}
#captcha #captcha_reload {margin:0;padding:0;width:40px;height:40px;border:0;background:transparent;vertical-align:middle;overflow:hidden;cursor:pointer;background:url('../../../img/captcha2.png') no-repeat 0 -40px;text-indent:-999px;border-radius:3px}
#captcha #captcha_key {margin:0 0 0 3px;padding:0 5px;width:90px;height:40px;border:1px solid #ccc;background:#fff;font-size:1.333em;font-weight:bold;text-align:center;border-radius:3px;vertical-align:top}
#captcha #captcha_info {display:block;margin:5px 0 0;font-size:0.95em;letter-spacing:-0.1em}

/* 캡챠 자동등록(입력)방지 기본 - mobile */
#captcha.m_captcha audio {display:block;margin:0 0 5px;width:187px}
#captcha.m_captcha #captcha_img {width:160px;height:60px;border:1px solid #e9e9e9;margin-bottom:3px;margin-top:5px;display:block}
#captcha.m_captcha #captcha_reload {position:static;margin:0;padding:0;width:40px;height:40px;border:0;background:transparent;vertical-align:middle;overflow:hidden;cursor:pointer;background:url('../../../img/captcha2.png') no-repeat 0 -40px;text-indent:-999px}
#captcha.m_captcha #captcha_reload span {display:none}
#captcha.m_captcha #captcha_key {margin:0;padding:0 5px;width:115px;height:29px;border:1px solid #b8c9c2;background:#f7f7f7;font-size:1.333em;font-weight:bold;text-align:center;line-height:29px;margin-left:3px}
#captcha.m_captcha #captcha_info {display:block;margin:5px 0 0;font-size:0.95em;letter-spacing:-0.1em}
#captcha.m_captcha #captcha_mp3 {width:31px;height:31px;background:url('../../../img/captcha2.png') no-repeat 0 0 ; vertical-align:top;overflow:hidden;cursor:pointer;text-indent:-9999px;border:none}

/* ckeditor 단축키 */
.cke_sc {margin:0 0 5px;text-align:right}
.btn_cke_sc {display:inline-block;padding:0 10px;height:23px;border:1px solid #ccc;background:#fafafa;color:#000;text-decoration:none;line-height:1.9em;vertical-align:middle;cursor:pointer}
.cke_sc_def {margin:0 0 5px;padding:10px;border:1px solid #ccc;background:#f7f7f7;text-align:center}
.cke_sc_def dl {margin:0 0 5px;text-align:left;zoom:1}
.cke_sc_def dl:after {display:block;visibility:hidden;clear:both;content:""}
.cke_sc_def dt, .cke_sc_def dd {float:left;margin:0;padding:5px 0;border-bottom:1px solid #e9e9e9}
.cke_sc_def dt {width:20%;font-weight:bold}
.cke_sc_def dd {width:30%}

/* ckeditor 태그 기본값 */
#bo_v_con ul {display:block;list-style-type:disc;margin-top:1em;margin-bottom:1em;margin-left:0;margin-right:0;padding-left:40px}
#bo_v_con ol {display:block;list-style-type:decimal;margin-top:1em;margin-bottom:1em;margin-left:0;margin-right:0;padding-left:40px}
#bo_v_con li {display:list-item}

/* 버튼 */
a.btn,.btn {line-height:35px;height:35px;padding:0 10px;text-align:center;font-weight:bold;border:0;
-webkit-transition:background-color 0.3s ease-out;
-moz-transition:background-color 0.3s ease-out;
-o-transition:background-color 0.3s ease-out;
transition:background-color 0.3s ease-out}

.btn_submit {
-webkit-transition:background-color 0.3s ease-out;
-moz-transition:background-color 0.3s ease-out;
-o-transition:background-color 0.3s ease-out;
transition:background-color 0.3s ease-out}

a.btn01 {display:inline-block;padding:7px;border:1px solid #ccc;background:#fafafa;color:#000;text-decoration:none;vertical-align:middle}
a.btn01:focus, a.btn01:hover {text-decoration:none}
button.btn01 {display:inline-block;margin:0;padding:7px;border:1px solid #ccc;background:#fafafa;color:#000;text-decoration:none}
a.btn02 {display:inline-block;padding:7px;border:1px solid #3b3c3f;background:#4b545e;color:#fff;text-decoration:none;vertical-align:middle}
a.btn02:focus, .btn02:hover {text-decoration:none}
button.btn02 {display:inline-block;margin:0;padding:7px;border:1px solid #3b3c3f;background:#4b545e;color:#fff;text-decoration:none}

.btn_confirm {text-align:right} /* 서식단계 진행 */

.btn_submit {border:0;background:#0C71C3;color:#fff;cursor:pointer;border-radius:3px}
.btn_submit:hover {background:#0832bb}
.btn_close {border:1px solid #dcdcdc;cursor:pointer;background:#fff}
a.btn_close {text-align:center;line-height:50px}

a.btn_cancel {display:inline-block;background:#969696;color:#fff;text-decoration:none;vertical-align:middle;border-radius:3px}
button.btn_cancel {display:inline-block;background:#969696;color:#fff;text-decoration:none;vertical-align:middle}
.btn_cancel:hover {background:#aaa}
a.btn_frmline, button.btn_frmline {display:inline-block;width:128px;padding:0 5px;height:40px;border:0;background:#434a54;border-radius:3px;color:#fff;text-decoration:none;vertical-align:top} /* 우편번호검색버튼 등 */
a.btn_frmline {}
button.btn_frmline {font-size:1em}

/* 게시판용 버튼 */
a.btn_b01,.btn_b01 {display:inline-block;background:#727384;color:#fff;text-decoration:none;vertical-align:middle;border-radius:3px}
.btn_b01:hover, .btn_b01:hover {background:#54598c}
a.btn_b02,.btn_b02 {display:inline-block;background:#0C71C3;padding:0 10px;color:#fff;text-decoration:none;border:0;vertical-align:middle;border-radius:3px}
a.btn_b02:hover, .btn_b02:hover {background:#0832bb}
a.btn_b03, .btn_b03 {display:inline-block;background:#fff;border:1px solid #b9bdd3;color:#646982;text-decoration:none;vertical-align:middle}
a.btn_b03:hover, .btn_b03:hover {background:#ebedf6}
a.btn_b04, .btn_b04 {display:inline-block;background:#fff;border:1px solid #ccc;color:#707070;text-decoration:none;vertical-align:middle}
a.btn_b04:hover, .btn_b04:hover {color:#333;background:#f9f9f9}
a.btn_admin,.btn_admin {display:inline-block;background:#d13f4a;color:#fff;text-decoration:none;vertical-align:middle;border-radius:3px} /* 관리자 전용 버튼 */
.btn_admin:hover, a.btn_admin:hover {background:#ff3746}

/* 기본테이블 */
.tbl_wrap table {width:100%;border-collapse:collapse;border-spacing: 0 5px;border:1px solid #ccc;} 
.tbl_wrap caption {padding:10px 0;font-weight:bold;text-align:left}
.tbl_head01 {margin:0 0 10px}
.tbl_head01 caption {padding:0;font-size:0;line-height:0;overflow:hidden}
.tbl_head01 thead th {padding:10px 0;font-weight:normal;text-align:center;border-bottom:1px solid #ddd;background:#f7f9fa;height:40px}
.tbl_head01 thead th input {vertical-align:top} /* middle 로 하면 게시판 읽기에서 목록 사용시 체크박스 라인 깨짐 */
.tbl_head01 tfoot th, .tbl_head01 tfoot td {padding:10px 0;border-top:1px solid #c1d1d5;border-bottom:1px solid #c1d1d5;background:#d7e0e2;text-align:center}
.tbl_head01 tbody th {padding:8px 0;border-bottom:1px solid #e8e8e8}
.tbl_head01 td {color:#666;background:#fff;padding:10px 5px;border-top:1px solid #ecf0f1;line-height:1.4em;height:60px;word-break:break-all}
.tbl_head01 tbody tr:hover td{background:#fafafa;}
.tbl_head01 a:hover {text-decoration:underline}

.tbl_head02 {margin:0 0 10px}
.tbl_head02 caption {padding:0;font-size:0;line-height:0;overflow:hidden}
.tbl_head02 thead th {padding:5px 0;border-top:1px solid #d1dee2;border-bottom:1px solid #d1dee2;background:#e5ecef;color:#383838;font-size:0.95em;text-align:center;letter-spacing:-0.1em}
.tbl_head02 thead a {color:#383838}
.tbl_head02 thead th input {vertical-align:top} /* middle 로 하면 게시판 읽기에서 목록 사용시 체크박스 라인 깨짐 */
.tbl_head02 tfoot th, .tbl_head02 tfoot td {padding:10px 0;border-top:1px solid #c1d1d5;border-bottom:1px solid #c1d1d5;background:#d7e0e2;text-align:center}
.tbl_head02 tbody th {padding:5px 0;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9;background:#fff}
.tbl_head02 td {padding:5px 3px;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9;background:#fff;line-height:1.4em;word-break:break-all}
.tbl_head02 a {}

/* 폼 테이블 */
.tbl_frm01 {margin:0 0 20px}
.tbl_frm01 table {width:100%;border-collapse:collapse;border-spacing:0}
.tbl_frm01 th {width:70px;padding:7px 13px;border:1px solid #e9e9e9;border-left:0;background:#f5f8f9;text-align:left}
.tbl_frm01 td {padding:7px 10px;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9;background:transparent}
.wr_content textarea,.tbl_frm01 textarea,.form_01 textarea, .frm_input {border:1px solid #c2c2c2;background:#fff;color:#000;vertical-align:middle;border-radius:3px;padding:5px;}
.tbl_frm01 textarea {padding:2px 2px 3px}
.frm_input {height:40px}
.full_input {width:100%}
.half_input {width:49.5%}
.twopart_input {width:385px;margin-right:10px}
.tbl_frm01 textarea, .write_div textarea {width:100%;height:100px}
.tbl_frm01 a {text-decoration:none}
.tbl_frm01 .frm_file {display:block;margin-bottom:5px}
.tbl_frm01 .frm_info {display:block;padding:0 0 5px;line-height:1.4em}

/*기본 리스트*/
.list_01 ul {border-top:1px solid #ececec}
.list_01 li {border-bottom:1px solid #ececec;background:#fff;padding:10px 15px;list-style:none;position:relative}
.list_01 li:nth-child(odd) {background:#f6f6f6}
.list_01 li:after {display:block;visibility:hidden;clear:both;content:""}
.list_01 li:hover {background:#f9f9f9}
.list_01 li.empty_li {text-align:center;padding:20px 0;color:#666}

/*폼 리스트*/
.form_01 h2 {font-size:1.167em}
.form_01 li {margin-bottom:10px}
.form_01 ul:after,
.form_01 li:after {display:block;visibility:hidden;clear:both;content:""}
.form_01 .left_input {float:left}
.form_01 .margin_input {margin-right:1%}
.form_01 textarea {height:100px;width:100%}
.form_01 .frm_label {display:inline-block;width:130px}

/* 자료 없는 목록 */
.empty_table {padding:50px 0 !important;text-align:center}
.empty_list {padding:20px 0 !important;color:#666;text-align:center}

/* 필수입력 */
.required, textarea.required {background-image:url('../img/require.png') !important;background-repeat:no-repeat !important;background-position:right top !important}

/* 테이블 항목별 정의 */
.td_board {width:80px;text-align:center}
.td_category {width:80px;text-align:center}
.td_chk {width:30px;text-align:center}
.td_date {width:60px;text-align:center}
.td_datetime {width:110px;text-align:center}
.td_group {width:80px;text-align:center}
.td_mb_id {width:100px;text-align:center}
.td_mng {width:80px;text-align:center}
.td_name {width:100px;text-align:left}
.td_nick {width:100px;text-align:center}
.td_num {width:50px;text-align:center}
.td_numbig {width:80px;text-align:center}
.td_stat {width:60px;text-align:center}

.txt_active {color:#5d910b}
.txt_done {color:#e8180c}
.txt_expired {color:#ccc}
.txt_rdy {color:#8abc2a}

/* 새창 기본 스타일 */
.new_win {position:relative}
.new_win .tbl_wrap {margin:0 20px}
.new_win #win_title {font-size:1.3em;height:50px;line-height:30px;padding:10px 20px;background:#fff;color:#000;-webkit-box-shadow:0 1px 10px rgba(0,0,0,.1);
-moz-box-shadow:0 1px 10px rgba(0,0,0,.1);
box-shadow:0 1px 10px rgba(0,0,0,.1)}
.new_win #win_title .sv {font-size:0.75em;line-height:1.2em}
.new_win .win_ul {margin-bottom:15px;padding:0 20px}
.new_win .win_ul:after {display:block;visibility:hidden;clear:both;content:""}
.new_win .win_ul li {float:left;background:#fff;text-align:center;padding:0 10px;border:1px solid #d6e9ff;border-radius:30px;margin-left:5px}
.new_win .win_ul li:first-child {margin-left:0}
.new_win .win_ul li a {display:block;padding:8px 0;color:#6794d3}
.new_win .win_ul .selected {background:#3a8afd;border-color:#3a8afd;position:relative;z-index:5}
.new_win .win_ul .selected a {color:#fff;font-weight:bold}
.new_win .win_desc {position:relative;margin:10px;border-radius:5px;font-size:1em;background:#f2838f;color:#fff;line-height:50px;text-align:left;padding:0 20px}
.new_win .win_desc i {font-size:1.2em;vertical-align:baseline}
.new_win .win_desc:after {content:"";position:absolute;left:0;top:0;width:4px;height:50px;background:#da4453;border-radius:3px 0 0 3px}
.new_win .frm_info {font-size:0.92em;color:#919191}
.new_win .win_total {float:right;display:inline-block;line-height:30px;font-weight:normal;font-size:0.75em;color:#3a8afd;background:#f6f6f6;padding:0 10px;border-radius:5px}
.new_win .new_win_con {margin:20px 0;padding:20px}
.new_win .new_win_con:after {display:block;visibility:hidden;clear:both;content:""}
.new_win .new_win_con2 {margin:20px 0}
.new_win .btn_confirm:after {display:block;visibility:hidden;clear:both;content:""}
.new_win .win_btn {text-align:center}
.new_win .btn_close {height:35px;width:90px;overflow:hidden;cursor:pointer;font-size:1.083em;color:#fff;background:#aaa;border:0;border-radius:0px;}
.new_win .btn_close:hover {background:#888}
.new_win .btn_submit {padding:0 20px;height:35px;font-weight:bold;font-size:1.083em;border:0;border-radius:0px;}

/* 경매 입찰내역 새창 */
#auc_list {}
#auc_list .auc_title {padding-left:20px;height:45px;line-height:45px;background:#154fe1;font-size:16px;color:#fff;letter-spacing:-1px}
#auc_list .auc_summary {padding-left:10px;line-height:42px;background:#d3f3ff}
#auc_list .auc_summary ul {font-size:14px}
#auc_list .auc_summary ul:after {display:block;visibility:hidden;clear:both;content:""}
#auc_list .auc_summary li {float:left;position:relative;padding:0 10px}
#auc_list .auc_summary li:before{position: absolute;top: 15px;left: 0px;width: 1px;height: 13px;background: #a9c4ce;content: ''}
#auc_list .auc_summary .first:before {width:0;height:0}
#auc_list .tbl_wrap table {border:0} 
#auc_list .tbl_head_auc {margin:0 0 15px}
#auc_list .tbl_head_auc thead th {padding:0;font-weight:bold;text-align:center;height:35px;border-top:1px solid #999;border-bottom:1px solid #999;background:#f7f7f7;color:#000}
#auc_list .tbl_head_auc td {color:#222;padding:0 5px;border-top:1px solid #ddd;border-bottom:1px solid #ddd;height:37px}
#auc_list .tbl_head_auc tbody tr:hover td {background:none}
#auc_list td.empty_table {line-height:100px}
#auc_list .td_num {width:60px;text-align:center}
#auc_list .td_num strong {font-weight:bold;color:#ff0000}
#auc_list .td_name {width:120px;text-align:left}
#auc_list .td_date {width:150px;text-align:center}
#auc_list .td_point {text-align:right;padding-right:20px !important;font-weight:bold}
#auc_list .td_right {text-align:right !important;padding-right:20px !important}
#auc_list .pg_wrap {margin:20px 0}

/* 검색결과 색상 */
.sch_word {color:#fff;background:#ff005a;padding:2px 5px 3px;line-height:18px;margin:0 2px}

/* 자바스크립트 alert 대안 */
#validation_check {margin:100px auto;width:500px}
#validation_check h1 {margin-bottom:20px;font-size:1.3em}
#validation_check p {margin-bottom:20px;padding:30px 20px;border:1px solid #e9e9e9;background:#fff}

/* 사이드뷰 */
.sv_wrap {position:relative;font-weight:normal}
.sv_wrap .sv {z-index:1000;display:none;margin:5px 0 0;font-size:0.92em;background:#333;
-webkit-box-shadow:2px 2px 3px 0px rgba(0,0,0,0.2);
-moz-box-shadow:2px 2px 3px 0px rgba(0,0,0,0.2);
box-shadow:2px 2px 3px 0px rgba(0,0,0,0.2)}
.sv_wrap .sv:before {content:"";position:absolute;top:-6px;left:15px;width:0;height:0;border-style:solid;border-width:0 6px 6px 6px;border-color:transparent transparent #333 transparent}
.sv_wrap .sv a {display:inline-block;margin:0;padding:0 10px;line-height:30px;width:100px;font-weight:normal;color:#bbb}
.sv_wrap .sv a:hover {background:#000;color:#fff}
.sv_member {color:#333}
.sv_membership {color:#000 !important;font-weight:bold !important}
.sv_on {display:block !important;position:absolute;top:23px;left:0px;width:auto;height:auto}
.sv_nojs .sv {display:block}

/* 페이징 */
.pg_wrap {clear:both;margin:30px 0;text-align:center}
.pg_wrap:after {display:block;visibility:hidden;clear:both;content:""} 
.pg {}
.pg_page, .pg_current {display:inline-block;vertical-align:middle;background:#f6f6f6;border:1px solid #bbbcc3}
.pg a:focus, .pg a:hover {text-decoration:none}
.pg_page {color:#555;font-size:1.083em;height:30px;line-height:28px;padding:0 5px;min-width:30px;text-decoration:none;border-radius:3px;}
.pg_page:hover{background-color:#ddd}
.pg_start {text-indent:-999px;overflow:hidden;background:url('../img/btn_first.gif') no-repeat 50% 50% #fff;padding:0;border:1px solid #bbb;}
.pg_prev {text-indent:-999px;overflow:hidden;background:url('../img/btn_prev.gif') no-repeat 50% 50% #fff;padding:0;border:1px solid #bbb}
.pg_end {text-indent:-999px;overflow:hidden;background:url('../img/btn_end.gif') no-repeat 50% 50% #fff;padding:0;border:1px solid #bbb}
.pg_next {text-indent:-999px;overflow:hidden;background:url('../img/btn_next.gif') no-repeat 50% 50% #fff;padding:0;border:1px solid #bbb}
.pg_start:hover,.pg_prev:hover,.pg_end:hover,.pg_next:hover{background-color:#fafafa}

.pg_current {display:inline-block;background:#4c4f6f;color:#fff;font-weight:bold;height:30px;line-height:30px;padding:0 10px;min-width:30px;border-radius:3px;
-webkit-box-shadow: inset 1px 1px 2px #222542;
-moz-box-shadow:  inset 1px 1px 2px #222542;
box-shadow: inset 1px 1px 2px #222542;
}


/* 마이페이지 */
#smb_my {position:relative;margin-bottom:30px}
#smb_my:after {display:block;visibility:hidden;clear:both;content:""}

/* 마이페이지 aside */
#smb_my_ov {position:relative;width:100%;margin:0 0 30px;padding:0 0 20px;border:1px solid #bed1d4;background:#fff}
#smb_my_ov:after {display:block;visibility:hidden;clear:both;content:""}
#smb_my_ov h2 {position:absolute;font-size:0;line-height:0;overflow:hidden}
#smb_my_ov .smb_me {display:block;background:#fff;border-bottom:1px solid #e8e8e8;margin-left:20px;padding:20px;text-align:center;font-size:1.167em}
#smb_my_ov .smb_me img {width:45px;border-radius:50%}
#smb_my_ov .smb_me .my_ov_name {display:inline-block;margin-bottom:10px;line-height:28px}
#smb_my_ov .smb_me a {display:inline-block;font-size:0.85em;height:28px;line-height:22px;border:1px solid #d5d9dd;color:#8a8a8a;border-radius:2px;padding:2px 5px}
#smb_my_ov .smb_me a.smb_info {color:#3a8afd}

#smb_private {padding:10px 0}
#smb_private:after {display:block;visibility:hidden;clear:both;content:""}
#smb_private li {text-align:left;position:relative;text-align:left}
#smb_private a {display:block;background:#fff;color:#465168;line-height:20px;padding:10px 20px 10px 25px}
#smb_private a strong {display:inline-block;float:right;max-width:87px;overflow:hidden;white-space:nowrap;text-overflow:clip;color:#3a8afd;padding:0 5px;border-radius:15px;font-size:0.92em}
#smb_private a:hover strong {background:#4b8bff}
#smb_private li a:hover {color:#4b8bff}
#smb_private li a:hover:after {}
#smb_private li i {width:25px;color:#8c9eb0;margin-right:5px}
#smb_private li:hover i {color:#3a8afd}
#smb_private .win_point strong {background:#37bc9b;color:#fff}
#smb_private .win_memo strong {background:#ff8b77;color:#fff}
#smb_private .win_scrap strong {background:#8cc152;color:#fff}
#smb_private .win_scrap_my strong {background:#8cc152;color:#fff}
#smb_private .win_coupon strong {background:#a352c1;color:#fff}

#smb_my_ov h3 {font-size:1.2em;padding:30px 0 10px;border-top:0px solid #e8e8e8}
#smb_my_ov .op_area {border-top:0;padding:0 20px 0 0;line-height:18px;color:#555}
#smb_my_ov .op_area:after {display:block;visibility:hidden;clear:both;content:""}
#smb_my_ov .op_area dt {margin:5px 0;padding-top:5px;font-weight:bold;color:#8c9eb0;line-height:20px}
#smb_my_ov .op_area dd {margin:5px 0;padding-bottom:10px;border-bottom:1px dashed #e5e5e5}
#smb_my_ovaddt {border-bottom:0 !important}
#smb_my_ovaddd {border-bottom:0 !important}

#smb_my_ov .btn_b03 {margin:20px 0 0 20px;border:1px solid #ddd;color:#aaa;padding:0 20px}
#smb_my_ov .withdrawal {margin:20px 20px;width:200px;height:40px;padding:10px 20px;border:1px solid #e8e8e8 !important;color:#c7c7c7}

#smb_my_post h2 {margin:0 0 10px;font-size:1.25em}
#smb_my_post {position:relative;margin:0 0 50px}
.smb_my_more {position:absolute;top:0;right:0}
.smb_my_more a {display:block;background:url('../img/more-btn.gif') no-repeat 0 1px;padding-left:20px;height:30px}

/* cheditor 이슈 */
.cheditor-popup-window *, .cheditor-popup-window :after, .cheditor-popup-window :before {
-webkit-box-sizing:content-box;
-moz-box-sizing:content-box;
box-sizing:content-box;
}

/* Mobile화면으로 */
#device_change {display:block;margin:0.3em;padding:0.5em 0;border:1px solid #eee;border-radius:2em;background:#fff;color:#000;font-size:2em;text-decoration:none;text-align:center}

